<?xml version="1.0" encoding="UTF-8"?><record_update>
    <sys_documentation element="question" label="Question" language="en" table="x_pisn_bh_question_instance">
        <sys_documentation action="INSERT_OR_UPDATE">
            <element>question</element>
            <help/>
            <hint/>
            <label>Question</label>
            <language>en</language>
            <name>x_pisn_bh_question_instance</name>
            <plural>Questions</plural>
            <sys_class_name>sys_documentation</sys_class_name>
            <sys_created_by>dylan.lindgren</sys_created_by>
            <sys_created_on>2018-08-15 02:51:02</sys_created_on>
            <sys_id>cd65ef32dbeb2300c2e82f94059619ea</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_name>Question</sys_name>
            <sys_package display_value="BeHeard" source="x_pisn_bh">90ff838bdbfbd300687c26b38a96191b</sys_package>
            <sys_policy/>
            <sys_scope display_value="BeHeard">90ff838bdbfbd300687c26b38a96191b</sys_scope>
            <sys_update_name>sys_documentation_x_pisn_bh_question_instance_question_en</sys_update_name>
            <sys_updated_by>dylan.lindgren</sys_updated_by>
            <sys_updated_on>2018-08-15 02:51:02</sys_updated_on>
            <url/>
            <url_target/>
        </sys_documentation>
    </sys_documentation>
</record_update>
